> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cavok.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Status

> Simple endpoint to check for API health

<Tip>This endpoint *does not* need Authentication.</Tip>


## OpenAPI

````yaml get /status
openapi: 3.0.3
info:
  title: Cavok Cloud - OpenAPI 3.0
  description: This is the OpenAPI 3.0 documentation for Cavok Cloud API.
  termsOfService: https://docs.cavok.dev/terms
  contact:
    name: Discord Support
    url: https://discord.gg/hRzryzg3cz
  version: 1.1.0
servers:
  - url: https://resource.cavok.dev/api/v1
security: []
tags:
  - name: Open Endpoints
    description: These do not ask for authorization token
  - name: Auth
    description: How to authenticate with the API
  - name: Account
    description: Operations about Accounts (Cloud ID account)
externalDocs:
  description: Documentation
  url: https://docs.cavok.dev
paths:
  /status:
    get:
      tags:
        - Open Endpoints
      summary: Smoke test for API availability
      description: Simple endpoint to check for API health
      operationId: getStatus
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/StandardResponse'
                  - type: object
                    properties:
                      data:
                        $ref: '#/components/schemas/Status'
        '500':
          description: API is down
components:
  schemas:
    StandardResponse:
      type: object
      properties:
        success:
          type: boolean
          example: true
          nullable: false
        data:
          type: object
          nullable: true
        message:
          type: string
          default: null
          nullable: true
    Status:
      type: object
      properties:
        status:
          type: string
          default: ok
        server:
          type: string
          description: Server environment
          example: prod

````